Your message dated Wed, 13 Jun 2018 08:08:32 +0200
with message-id 
<CAM8zJQsikFJkad1ZB1bY=b770xwheqwuvrpnyh_e57ia-vq...@mail.gmail.com>
and subject line python-skimage-doc: broken symlinks: 
/usr/share/doc/python-skimage-doc/html/_static/*/*.* -> 
../../../../../twitter-bootstrap/files/*/*.*
has caused the Debian Bug report #861498,
regarding python-skimage-doc: broken symlinks: 
/usr/share/doc/python-skimage-doc/html/_static/*/*.* -> 
../../../../../twitter-bootstrap/files/*/*.*
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
861498: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=861498
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: python-skimage-doc
Version: 0.12.3-9
Severity: normal
User: debian...@lists.debian.org
Usertags: piuparts

Hi,

during a test with piuparts I noticed your package ships (or creates)
a broken symlink.

>From the attached log (scroll to the bottom...):

0m31.2s ERROR: FAIL: Broken symlinks:
  /usr/share/doc/python-skimage-doc/html/_static/js/bootstrap.min.js -> 
../../../../../twitter-bootstrap/files/js/bootstrap.min.js
  /usr/share/doc/python-skimage-doc/html/_static/css/bootstrap.min.css -> 
../../../../../twitter-bootstrap/files/css/bootstrap.min.css
  /usr/share/doc/python-skimage-doc/html/_static/css/bootstrap-responsive.css 
-> ../../../../../twitter-bootstrap/files/css/bootstrap-responsive.css


Is python-skimage-doc missing a Depends/Recommends/Suggests: 
libjs-twitter-bootstrap ?


cheers,

Andreas

Attachment: python-skimage-doc_0.12.3-9.log.gz
Description: application/gzip


--- End Message ---
--- Begin Message ---
Version: 0.13.1-3


skimage (0.13.1-3) unstable; urgency=medium

  * Team upload.
  * Remove deprecated box-forced matplotlib parameter (by patch from upstream
      https://github.com/scikit-image/scikit-image/pull/2977)
    Closes: #895769
  * python-skimage-doc Depends: libjs-twitter-bootstrap
    Closese: #861498
  * cme fix dpkg-control
     - Standards-Version: 4.1.4
     - Point Vcs-fields to Salsa
     - Drop unneeded version restrictions
     - reformatting
  * Build-Depends: s/python-sphinx/python3-sphinx/
  * hardening=+all
  * Enhanced description for python-skimage-doc
  * Removed unneeded paragraphs from d/copyright
  * Add missing DEP3 descriptions

 -- Andreas Tille <ti...@debian.org>  Tue, 24 Apr 2018 09:16:32 +0200

--- End Message ---

Reply via email to